<div class="upload-image-actions">
  <div class="upload-actions">
    <label class="from-computer" tabindex="0">
      <span>{{ 'UPLOAD_IMAGE.ADD.FROM_DEVICE' | translate }}</span>
      <input type="file" accept=".png, .jpg, .jpeg" (change)="onInputChange($event)">
    </label>
    <p [innerHTML]="'UPLOAD_IMAGE.ADD.OR_DROP' | translate"></p>
    <p [innerHTML]="'UPLOAD_IMAGE.IMPORT_DESCRIPTION' | translate:{size: maxSize / 1024 / 1024}"></p>
  </div>
</div>
<img [attr.src]="displayValue" alt="" *ngIf="displayValue" (load)="onImgLoad($event)">
<ng-content slot=".actions"></ng-content>
